import api from './api'


export function userLogin(data) {
	return api.post('/system/auth/login', data, {
		login: false
	})
}

export function userLogout(data) {
	return api.post('/system/auth/logout', data, {
		login: false
	})
}

export function code2Session(data) {
	return api.post('/system/auth/miniapp_code2Session', data, {
		login: false
	})
}

export function quickLogin(data) {
	return api.post('/system/auth/miniapp_quick_login', data, {
		login: false
	})
}